Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros | Variables
control.cpp File Reference
`#include "mfcpch.h"`
`#include <string.h>`
`#include <math.h>`
`#include <ctype.h>`
`#include "ocrclass.h"`
`#include "werdit.h"`
`#include "drawfx.h"`
`#include "tfacep.h"`
`#include "tessbox.h"`
`#include "tessvars.h"`
`#include "pgedit.h"`
`#include "reject.h"`
`#include "fixspace.h"`
`#include "docqual.h"`
`#include "control.h"`
`#include "secname.h"`
`#include "output.h"`
`#include "callcpp.h"`
`#include "notdll.h"`
`#include "globals.h"`
`#include "sorthelper.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | MIN_FONT_ROW_COUNT 8
#define | MAX_XHEIGHT_DIFF 3

## Variables

const char *const | kBackUpConfigFile = "tempconfigdata.config"
const double | kRepcharGapThreshold = 0.5

## Macro Definition Documentation

#define MAX_XHEIGHT_DIFF 3

Definition at line 56 of file control.cpp.

#define MIN_FONT_ROW_COUNT 8

Definition at line 55 of file control.cpp.

## Variable Documentation

const char* const kBackUpConfigFile = "tempconfigdata.config"

Definition at line 58 of file control.cpp.

const double kRepcharGapThreshold = 0.5

Definition at line 60 of file control.cpp.